'use strict';

var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('vpnmanager.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('vpnmanager', {
      url: '/vpnmanager',
      template: '<ion-view cache-view="false"><ion-nav-view></ion-nav-view></ion-view>'
    })
    .state('vpnmanager.uploadCert', {
      url: '/uploadCert',
      templateUrl: 'views/vpnmanager/vpnmanager.tpl.html',
      controller: 'VPNManagerCtrl'
    }).
    state('vpnmanager.vpnTips', {
      url: '/vpnTips',
      templateUrl: 'views/vpnmanager/vpnTips.tpl.html'
    });
});